@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700,900');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&family=Roboto:wght@100;300;400;500;700;900&display=swap');

/* font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif; */

.ustbar{padding-top:5px; bottom:0; text-align:right; background-color:#d3d3d3;}
.bosluk-5{height:5px;}
.bosluk-10{height:10px;}
.bosluk-15{height:15px;}
.bosluk-20{height:20px;}
.bosluk-25{height:25px;}
.bosluk-30{height:30px;}
.bosluk-40{height:40px;}
.bosluk-50{height:50px;}
.bosluk-60{height:60px;}
.bosluk-70{height:70px;}
.bosluk-80{height:80px;}
.bosluk-90{height:90px;}
.bosluk-100{height:100px;}

.fixbar
{	margin:0; padding:0;
position:fixed; bottom:0;
z-index:999999999;
width:100%;
}

.fixbar1
{	margin:0; padding:0;
position:inherit;
z-index:999999999;
}

.linkler a{
	display:block;
	color:#FFF;
	font-size:15px;
	line-height:25px;
	font-weight:400;
	margin-bottom:10px;
	}
	
.linkler a:hover{
	color:#fc6c0f;
	text-decoration:none;
}


.altbarshow{min-height:250px; background-color:#d2d2d2; padding:40px 0;color:#000;}
.altbarshow a{color:#000; display:block; margin-top:8px;font-family: 'Roboto', sans-serif; font-size:11px;}
.altbarshow a:hover{color:#ec6608; text-decoration:none;}
.altbarshow .bas{color:#000; display:block; margin-bottom:10px;font-family: 'Roboto', sans-serif; font-size:11px; font-weight:bold}

.sloganaltbantshow{min-height:752px; padding-top:250px;color:#FFF;  background-image:url(../images/slogan.jpg); background-repeat:no-repeat; background-position:center center;  -webkit-background-size: cover;     -moz-background-size: cover;       -o-background-size: cover;
          background-size: cover;}
.sloganaltbantshow .sloganbaslik1{ font-weight:600;text-align:center; font-family: 'Titillium Web', sans-serif; font-size:40px;}
.sloganaltbantshow .sloganbaslik2{text-align:center; font-family: 'Titillium Web', sans-serif; font-size:20px; margin-top:40px;}

.sloganbaslik1_{ font-weight:600;text-align:center; font-family: 'Titillium Web', sans-serif; font-size:40px;word-wrap: break-word;}
.sloganbaslik2_{text-align:center; font-family: 'Titillium Web', sans-serif; font-size:20px; margin-top:40px;word-wrap: break-word;}


@media (max-width: 768px) {
.sloganbaslik1_{font-size:30px;word-wrap: break-word;}
.sloganbaslik2_{font-size:20px;word-wrap: break-word;}

.carousel-control
{
	display:none;}
}

@media (max-width: 690px) {
.sloganbaslik1_{font-size:28px;word-wrap:break-word;}
.sloganbaslik2_{font-size:15px;word-wrap:break-word;}
}

@media (max-width: 540px) {
.sloganbaslik1_{font-size:25px;word-wrap:break-word;}
.sloganbaslik2_{font-size:13px;word-wrap:break-word;}
}
@media (max-width: 470px) {
.sloganbaslik1_{font-size:22px;word-wrap:break-word;}
.sloganbaslik2_{font-size:10px;word-wrap:break-word;}
}

.mapbant{min-height:752px; padding-top:250px;color:#FFF;  background-image:url(../images/map.jpg); background-repeat:no-repeat; background-position:center center;  -webkit-background-size: cover;     -moz-background-size: cover;       -o-background-size: cover;
          background-size: cover;}


.urunleracilisshow{min-height:500px; background-color:#f6f6f6; padding:40px 0;color:#3c3c3b; text-align:center; font-family: 'Titillium Web', sans-serif; font-size:20px;}

.icerikshow{background-color:#fcf3f0; padding:0; padding-top:40px; color:#575756;font-family: 'Titillium Web', sans-serif; font-size:17px;}

.baslik{font-family: 'Titillium Web', sans-serif; font-size:33px; color:#1876b5; text-align:center;}
.baslik2{font-family: 'Titillium Web', sans-serif; font-size:20px; font-weight:bold; margin-bottom:20px; color:#d3431b; text-align:center;}


.zoomimg {width: 100%;min-height: 300px;padding: 0 0 0 0;overflow:hidden;
	background-size:100% auto;
    background-position:0px 0px;
        transition:all 0.5s ;
    -webkit-transition:all 0.5s ;
    -o-transition:all 0.5s ;
    -moz-transition:all 0.5s ;transition: all .8s ease;
	border-bottom:5px #fb803d solid; font-family: 'Titillium Web', sans-serif; font-size:20px; color:#FFF;}
.zoomimg:hover {    cursor: pointer;    background-size:150% auto;
    background-position:-50px -50px;}
	
.alt1 {
    background-image:url(../images/alt1.jpg);
}
.alt2 {
   background-image:url(../images/alt2.jpg);
}
.alt3 {
    background-image:url(../images/alt3.jpg);
}
.alt4 {
    background-image:url(../images/alt4.jpg);
}


@media (min-width: 1500px) {
	.zoomimg {min-height: 400px;}
}

@media (max-width: 768px) {
	.mob{display:none;}
	
	.altbarshow{
		min-height:inherit; text-align:center;}
}

/*
Navbar Adjusment
=========================== */
/* Navbar Atribute ------*/
.attr-nav > ul > li > a{
    padding: 28px 15px;
}

ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #cfcfcf !important;
    color: #fff !important;
    padding: 10px 15px;
}

@media (min-width: 1024px) {
    /* Navbar General ------*/
    nav.navbar ul.nav > li > a{
		padding: 25px 25px;
		font-size:24px;
		font-weight:400;
		font-family: 'Titillium Web', sans-serif;
    }
    
    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width:auto;
    }

    nav.navbar .navbar-brand{
        margin-top: 0;
    }
    
    nav.navbar .navbar-brand img.logo{
        width:auto;
    }
    
    nav.navbar li.dropdown ul.dropdown-menu{
        /*border-top: solid 5px;*/
    }
    
    /* Navbar Center ------*/
    nav.navbar-center .navbar-brand{
        margin: 0 !important;
    }
    
    /* Navbar Brand Top ------*/
    nav.navbar-brand-top .navbar-brand{
        margin: 10px !important;
    }
    
    /* Navbar Full ------*/
    nav.navbar-full .navbar-brand{
        position: relative;
        top: -15px;
    }
    
    /* Navbar Sidebar ------*/
    nav.navbar-sidebar ul.nav,
    nav.navbar-sidebar .navbar-brand{
        margin-bottom: 50px;
    }
    
    nav.navbar-sidebar ul.nav > li > a{
        padding: 10px 15px;
    }
    
    /* Navbar Transparent & Fixed ------*/
    nav.navbar.bootsnav.navbar-transparent.white{
        background-color: rgba(255,255,255,0.3);
        border-bottom: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark,
    nav.navbar.bootsnav.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #555;
    }
    
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav{
        border-left: solid 1px #bbb;
    }
    
    nav.navbar.navbar-inverse.bootsnav.navbar-transparent.dark .attr-nav,
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #555;
    }
    
    nav.navbar.bootsnav.no-background.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.white ul.nav > li > a,
    nav.navbar.bootsnav.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.bootsnav.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.bootsnav.navbar-transparent.dark ul.nav > li > a{
        color: #eee;
    }
}

@media (max-width: 992px) {
    /* Navbar General ------*/
    nav.navbar .navbar-brand{
        margin-top: 0;
        position: relative;
        top: -2px;
    }
    
    nav.navbar .navbar-brand img.logo{
        width: auto;
    }
    
    .attr-nav > ul > li > a{
        padding: 16px 15px 15px;
    }
    
    /* Navbar Mobile slide ------*/
    nav.navbar.navbar-mobile ul.nav > li > a{
        padding: 15px 15px;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu > li > a{
        padding-right: 15px !important;
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu .title{
        padding-right: 30px !important;
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    nav.navbar.navbar-mobile ul.nav ul.dropdown-menu .col-menu ul.menu-col li a{
        padding-top: 13px !important;
        padding-bottom: 13px !important;
    }
    
    /* Navbar Full ------*/
     nav.navbar-full .navbar-brand{
        top: 0;
        padding-top: 10px;
    }
}

/* Navbar Inverse
=================================*/
nav.navbar.navbar-inverse{
    background-color: #222;
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #222 !important;
}

nav.navbar.navbar-inverse ul.cart-list > li.total .pull-right{
    color: #fff;
}

nav.navbar.navbar-inverse.megamenu ul.dropdown-menu.megamenu-content .content ul.menu-col li a,
nav.navbar.navbar-inverse ul.nav > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse ul.nav > li.dropdown > a{
    background-color: #222;
}

nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
    color: #fff;
}

nav.navbar.navbar-inverse ul.nav .dropdown-menu h1,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h2,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h3,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h4,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h5,
nav.navbar.navbar-inverse ul.nav .dropdown-menu h6{
    color: #fff;
}

nav.navbar.navbar-inverse .form-control{
    background-color: #333;
    border-color: #303030;
    color: #fff;
}

nav.navbar.navbar-inverse .attr-nav > ul > li > a{
    color: #eee;
}

nav.navbar.navbar-inverse .attr-nav > ul > li.dropdown ul.dropdown-menu{
    background-color: #ec6608;
    /*border-left: solid 1px #303030;
    border-bottom: solid 1px #303030;
    border-right: solid 1px #303030;*/
}

nav.navbar.navbar-inverse ul.cart-list > li{
    border-bottom: solid 1px #303030;
    color: #eee;
}

nav.navbar.navbar-inverse ul.cart-list > li img{
    border: solid 1px #303030;
}

nav.navbar.navbar-inverse ul.cart-list > li.total{
    background-color: #333;
}

nav.navbar.navbar-inverse .share ul > li > a{
    background-color: #555;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu{
    border-right: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a{
    border-bottom: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-content{
    border-left: solid 1px #303030;
}

nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:hover,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li > a:focus,
nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul > li.active > a{
    background-color: #333 !important;
}

nav.navbar-inverse.navbar-full ul.nav > li > a{
    border:none;
}

nav.navbar-inverse.navbar-full .navbar-collapse .wrap-full-menu{
    background-color: #222;
}

nav.navbar-inverse.navbar-full .navbar-toggle{
    background-color: #222 !important;
    color: #6f6f6f;
}

@media (min-width: 1024px) {
    nav.navbar.navbar-inverse ul.nav .dropdown-menu{
        background-color: #222 !important;
		/*
        border-left: solid 1px #303030 !important;
        border-bottom: solid 1px #303030 !important;
        border-right: solid 1px #303030 !important;
		*/
    }

    nav.navbar.navbar-inverse li.dropdown ul.dropdown-menu > li > a{
		/*
        border-bottom: solid 1px #303030;
		*/
    }
    
    nav.navbar.navbar-inverse ul.dropdown-menu.megamenu-content .col-menu{
        /*
		border-left: solid 1px #303030;
        border-right: solid 1px #303030;*/
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark{
        background-color: rgba(0,0,0,0.3);
        border-bottom: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav{
        border-left: solid 1px #999;
    }
    
    nav.navbar.navbar-inverse.no-background.white .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.navbar-transparent.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.white ul.nav > li > a{
        color: #fff;
    }
    
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark .attr-nav > ul > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a,
    nav.navbar.navbar-inverse.no-background.dark ul.nav > li > a{
        color: #3f3f3f;
    }
}
@media (max-width: 992px)  {
    nav.navbar.navbar-inverse .navbar-toggle{
        color: #eee;
        background-color: #222 !important;
    }
    
    nav.navbar.navbar-inverse .navbar-nav > li > a{
        border-top: solid 1px #303030;
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse ul.nav li.dropdown ul.dropdown-menu  > li > a{
        color: #fff;
		/*
        border-bottom: solid 1px #303030;*/
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu .title{
        border-bottom: solid 1px #303030;
        color: #eee;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu ul > li > a{
        border-bottom: solid 1px #303030;
        color: #fff !important;
    }
    
    nav.navbar.navbar-inverse .dropdown .megamenu-content .col-menu.on:last-child .title{
        border-bottom: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse .dropdown-tabs .tab-menu > ul{
        border-top: solid 1px #303030;
    }
    
    nav.navbar.navbar-inverse.navbar-mobile .navbar-collapse{
        background-color: #222;
    }
}

@media (max-width: 767px)  {
    nav.navbar.navbar-inverse.navbar-mobile ul.nav{
        border-top: solid 1px #222;
    }
}

/*
Color
=========================== */
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    /*color: #f43438;*/
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    /*color: #f43438 !important;*/
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        /*color: #f43438 !important;*/
    }
}

/*
Border
=========================== */
ul.cart-list > li.total > .btn{
    border-color: #f43438;
}

nav.navbar li.dropdown ul.dropdown-menu{
    /*border-top-color: #ec6608 !important;*/
}

/*
Background
=========================== */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #f43438;
}

ul.cart-list > li.total > .btn:hover,
ul.cart-list > li.total > .btn:focus{
    background-color: #dc3236 !important;
}

@media only screen and (min-width : 768px) {
    .is-table-row {
        display: table;
    }
    .is-table-row [class*="col-"] {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
}

.navbar-default ul.nav > li > a{
	padding: 25px 25px;
	font-size:24px;
	font-weight:400;
	font-family: 'Titillium Web', sans-serif;
}

.navbar-default ul.nav > li.active > a {
	color: #fff;
}




.navbar-default {
	min-height:100px;
    margin-bottom: 0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: none;
    z-index: 9;
    -webkit-box-shadow: 0 8px 6px -6px #333;
    -moz-box-shadow: 0 8px 6px -6px #333;
    box-shadow: 0 8px 6px -6px #333;
}

@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

.poplinkler
{
	margin-top:5%;
	}
	
	@media (max-width: 768px) {
		.poplinkler
{
	margin-top:25%;
	}
	}

.poplinkler a{
	font-size:20px;
	font-weight:500;
	font-family: 'Roboto', sans-serif;
	color:#212b31;
	text-align:center;
	text-decoration:none;
	display:block;
	line-height:80px;
	font-size:38px;
	}
	
	.poplinkler a:hover{
		text-decoration:none;
		color:#FFF;
	}
	
.slgn{
color:#FFF;font-family: 'Titillium Web', sans-serif; line-height:25px; font-size:24px; font-weight:300; padding-top:20px; padding-bottom:20px;
}
.slgnino{
	margin:0; padding:0; background-image:url(../images/bga.png); position:absolute; width:100%; z-index:99999; bottom:0; border:1px #7d380d solid;
}


@media (max-width: 1656px) {
	.slgn{
	font-size:18px;
	}
}
@media (max-width: 1250px) {
	.slgn{
	font-size:16px;
	}
}

@media (max-width: 1100px) {
	.slgnino{
		display:none;
	}
}

@media (max-width: 768px) {
	.logores{
		max-width:180px;}
}

.mnu{
	padding:50px;
	text-align:right;
	}
	
	@media (max-width: 768px) {
	.mnu{
		padding:0;
		text-align:center;}
}

.res1{
	padding:40px;}
	
	@media (max-width: 768px) {
.res1{
	padding:20px;}
	
	.topicon
	{
		margin-top:30px;
		}
		
		.mmn{
			padding-top:15px;}
}






.mmenu {
    font-family: 'Roboto Condensed', sans-serif; color:#212b31; font-size:20px;
    BACKGROUND-COLOR:#3c4e59; padding:10px; display:block; text-decoration:none;cursor:pointer;
}

.mmenu-active {
    font-family: 'Roboto Condensed', sans-serif; color:#fff; font-size:20px;
    BACKGROUND-COLOR:#3c4e59; padding:10px; display:block; text-decoration:none;cursor:pointer;
}


.box {
    margin-left: 10px;
    margin-right:10px;
    display:inline-block;
    z-index:99999;
    min-width:220px !important;
    height:65px;
    text-align: center;
    font-weight: 300;
    border:1px #fff solid;
    padding:3px 10px;
    color:#fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    text-decoration: none;
    position: relative;
  }

  .box:hover {
      background-color: #212b31;
      color:#fff;
      text-decoration: none;
  }

  .box:focus {
      background-color: #212b31;
      color:#fff;
      text-decoration: none;
  }

  .box .dot_left_top{
    background: #fff;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: -3px;
    top: -3px;
  }

  .box .dot_right_top{
    background: #fff;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    right: -3px;
    top: -3px;
  }

  .box .dot_left_bottom{
    background: #fff;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    left: -3px;
    bottom: -3px;
  }

  .box .dot_right_bottom{
    background: #fff;
    display: inline-block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    right: -3px;
    bottom: -3px;
  }

  

  @media screen and (min-width: 1300px)
  {
    .mmm a{
      font-size:18px;
    }
    .box {
      min-width:200px !important;
    }
  }
  

  @media screen and (min-width: 1600px)
  {
    .mmm a{
      font-size:18px;
    }
    .box {
      min-width:220px !important;
    }
  }
@media screen and (max-width: 1360px)
{
  .mmm{
      display:none;
  }
}

  .stc_120 {
      display: none;
  }

  
.stcmenu {
    COLOR:#666;
    cursor: pointer;
}

.stcmenu-active {
    COLOR:#bd5134;
    font-weight: 500;
    cursor: pointer;
}